﻿body {
    margin: 0;
    font-family: MYRIADPRO;
    color: #808080;
}

@font-face {
    font-family: 'MYRIADPRO';
    src: url('fonts/MYRIADPRO.eot');
    src: url('fonts/MYRIADPRO.eot?#iefix') format('embedded-opentype'), url('fonts/MYRIADPRO.woff') format('woff'), url('fonts/MYRIADPRO.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ALEX';
    src: url('fonts/AlexBrushRegular.eot');
    src: url('fonts/AlexBrushRegular.eot?#iefix') format('embedded-opentype'), url('fonts/AlexBrushRegular.woff') format('woff'), url('fonts/AlexBrushRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}







#menuS {
    position: absolute;
    right: 30px;
    top: 30px;
    color: #FFFFFF;
    font-size: 15pt;
}

    #menuS a, #menuS a:hover, visited {
        color: #FFFFFF;
        text-decoration: none;
    }



#bannerHome {
    width: 100%;
    height: 800px;
    background-image: url('../images/sfondoHome.jpg');
    background-size: cover;
    background-position-x: center;
    position: relative;
}






#contenutoPagina {
    width: 100%;
    min-height: 300px;
}

#contenutoPaginaC {
    width: 1200px;
    margin: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}

.titoloPagina {
    width: 100%;
    text-align: center;
    font-family: ALEX;
    font-size: 30pt;
    color: #5b1329;
}


#footer {
    width: 100%;
    height: 50px;
    background-color: #000000;
    border-top: 2px solid #FFFFFF;
}

.separatore {
    width: 100%;
    background-color: #FFFFFF;
    text-align: center;
    color: #5b1329;
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: ALEX;
    font-size: 30pt;
    border-top: 2px solid #5b1329;
}



#bannerRicevimento {
    width: 100%;
    height: 400px;
    background-image: url('../images/ricevimento.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
}

#bannerChiesa {
    width: 100%;
    height: 400px;
    background-image: url('../images/chiesa.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
}

#bannerPranzo {
    width: 100%;
    height: 400px;
    background-image: url('../images/pranzo.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
}

#bannerDubai {
    width: 100%;
    height: 600px;
    background-image: url('../images/dubai.jpg');
    background-size: cover;
    background-position-x: center;
    background-position-y: bottom;
    position: relative;
}

#bannerMauritius {
    width: 100%;
    height: 400px;
    background-image: url('../images/mauritius.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
    border-top: 2px solid #FFFFFF;
}

#bannerLista {
    width: 100%;
    height: 600px;
    background-image: url('../images/lista.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
    border-top: 2px solid #FFFFFF;
}

.titoloSezioneTesto {

    background-color: #FFFFFF;
    opacity: 0.9;
    color: #5b1329;
    width: 100%;
    text-align: center;
    font-size: 15pt;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .titoloSezioneTesto a, .titoloSezioneTesto a:hover, visited {
        color: #5b1329;
        text-decoration: underline;
        font-style: italic;
        line-height: 30pt;
    }

.alex {
    font-family: ALEX;
    font-size: 25pt;
    font-weight: bold;
}

@media only screen and (min-width: 1200px) {
    #menu {
        width: 100%;
        background-color: #5b1329;
        height: 90px;
        position: fixed;
        top: 0;
        z-index: 10;
        border-bottom: 2px solid #ffffff;
    }

    #menuM {
        display: none;
    }

    #stacco {
        height: 90px;
    }

    #menuTitolo {
        font-family: ALEX;
        font-size: 30pt;
        padding-left: 20px;
        padding-top: 10px;
        color: #FFFFFF;
    }

    #menuData {
        padding-left: 20px;
        color: #FFFFFF;
    }

    #contatore {
        width: 400px;
        height: 190px;
        background: #FFFFFF;
        border-radius: 30px;
        text-align: center;
        position: absolute;
        top: 25%;
        left: 50%;
        margin-top: -95px;
        margin-left: -200px;
        padding-top: 20px;
        font-size: 20pt;
        color: #5b1329;
    }

    .titoloContatore {
        font-family: ALEX;
        font-size: 25pt;
    }

    #clockdiv {
        bottom: 20px;
        left: 35px;
        position: absolute;
    }

        #clockdiv > div {
            padding: 10px;
            width: 60px;
            border-radius: 3px;
            background: #cccccc;
            display: inline-block;
        }

        #clockdiv div > span {
            padding: 12px;
            width: 38px;
            color: #FFFFFF;
            border-radius: 3px;
            background: #5b1329;
            display: inline-block;
            font-weight: bold;
            font-size: 30px;
        }

    .smalltext {
        padding-top: 5px;
        font-size: 16pt;
        font-family: ALEX;
    }

    #bannerPagina {
        width: 100%;
        height: 250px;
        background-image: url('../images/sfondoHome.jpg');
        background-size: cover;
        background-position: center;
        position: relative;
    }


    .titoloBanner {
        width: 300px;
        height: 70px;
        background: #FFFFFF;
        border-radius: 30px;
        text-align: center;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -35px;
        margin-left: -150px;
        padding-top: 20px;
        font-size: 30pt;
        color: #5b1329;
        font-family: ALEX;
    }
}
